<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedIndexCollection Class

Represents checked items within Better ListView control.

For a list of all members of this type, see BetterListViewSelectedIndexCollection Members .

System.Object
BetterListViewCachedCollection(Int32)
BetterListViewSelectedIndexCollection

[DefaultMember(MemberName=""Item"")]
public sealed class BetterListViewSelectedIndexCollection : BetterListViewCachedCollection<int>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSelectedIndexCollection Members | ComponentOwl.BetterListView Namespace